body{color:#4b3123}
/*#page{background-image:url('img/bkg_page.jpg');}
#header{background-image:url('img/bkg_header.png');}*/
#page{background:none;}
.colorthemes ul li a,#header_links li a,.top_search a.icon_search,#header_user li , #header_user li  a{color:#fff;}
.colorthemes ul li a:hover,.top_search a.icon_search:hover, #header_user li  a:hover,.colorthemes ul li a.active{color:#dfa42d;}
#header_user #shopping_cart a{background-image:url('img/bkg_cart.png');}
#header_user #shopping_cart p.right span,.delivery_call p{color:#ffffff}
.delivery_call .delivery{background-image: url(img/bkg_delivery.png);}
.delivery_call .call{background-image: url(img/bkg_call.png);}
/*.sf-menu{background: #efc34a url(img/bkg_categories_block_top.jpg) repeat-x 0 0;border-bottom:1px solid #eaba37}
.sf-menu li a{color:#362a2a}*/
.sf-menu li a{color:#ffffff}
.sf-menu li:hover a,.sf-menu li.sfHoverForce a,.sf-menu li:hover,.sf-menu li.sfHoverForce{background-image:url('img/bkg_amenu_hover.png');}
.sf-menu li ul li a:hover{color:#f1a012}
.theme-default .nivo-controlNav a{background-image:url('img/bullets.png')!important;}
.codespot_menuheart .block_banner p{color:#391a0c}
.codespot_menuheart .block_banner a.clickhere,
.blockspecials li a.ajax_add_to_cart_button,.blockspecials li a.ajax_add_to_cart_button span.exclusive,
ul#product_list li div .button,ul#product_list li div .exclusive,
#primary_block p.buttons_bottom_block input,
.column_cat .item_cat ul li .right  a.button,
a.ajax_add_to_cart_button,a.exclusive.ajax_add_to_cart_button,#homefeatured span.exclusive,.buttons_bottom_block span.exclusive,.column_cat .add_to_cart_bg span.exclusive{background-image:url('img/bkg_arrow.png');color:#f1a012!important}
div.tags_block p a:hover ,
div#viewed-products_block_left div.block_content ul.products li h5 a:hover,
.blockspecials ul li h3 a:hover,
#cart_block dl dt a.cart_block_product_name:hover,#cart_block dl dt a:hover,
p.category_name a:hover,
ul.pagination .current span,ul.pagination li a:hover{color:#f1a012!important}
div#viewed-products_block_left div.block_content ul.products li p,
.blockspecials p,
#cart_block dl dt a.cart_block_product_name,#cart_block dl dt a,#cart_block dl span.quantity-formated,#cart-prices p span,#cart_block span.price,
.shopbybrand ul li p,
p.category_name a,
ul#product_list li p.product_desc,
ul#product_list li div.center_block .compare,ul.pagination a,ul.pagination span,ul.pagination li a,
#primary_block #short_description_content p,
#primary_block #buy_block p.price span#our_price_display,#primary_block #buy_block p#old_price,
#primary_block #buy_block p#reduction_percent,#primary_block #buy_block p#old_price #old_price_display,
#primary_block #buy_block p label,#primary_block #buy_block p #availability_label,#primary_block #buy_block select,
#primary_block #pb-right-column #wrapResetImages a,
#primary_block ul#usefull_link_block li a, #primary_block ul#usefull_link_block span.span_link,
.cart_last_product_content h5 a,.cart_last_product_content a,
.std thead th,td.cart_description h5 a,td.cart_ref,td.cart_total,
#cart_summary .price, #cart_summary .price-discount,.cart_quantity_input,
#create-account_form h4,
#create-account_form label,#authentication #login_form label,
#authentication .account_creation p label,#authentication .account_creation p.select span,
#authentication .account_creation p.radio span,
#my-account #center_column li a,#my-account p a,
div.addresses p.address_delivery label, div.addresses p#address_invoice_form label,
ul.address li,#order #form h3,td.cart_discount_description,#attributes .attribute_fieldset label,#pb-left-column p.our_price_display span#our_price_display,#usefull_link_block li{color:#4b3123;}
div.exclusive h4,div.block h4,h1,ul.step,
.idTabs {background:#0a0c07 url('img/block_header.png') repeat-x 0 0;}
/* ten sp*/
.blockspecials ul li h3 a,div#viewed-products_block_left div.block_content ul.products li h5 a,
.blockspecials li span.price,.column_cat .item_cat ul li .right h3 a,
.column_cat .item_cat ul li .right .span.price,
#featured-products_block_center #homefeatured h3 a,
#featured-products_block_center #homefeatured p.price_container span{color:#191616}
.shopbybrand ul li h3 a,
ul#product_list li h3 a,ul#product_list li .price,.comparison_product_infos .price,.comparison_product_infos .price-discount{color:#080707;}
#category h1 ,#primary_block #pb-left-column h1,form.std h3,#order-opc h2{color:#0a0c07}
h1 span,.cmp_remove,#productsSortForm label,h2{color:#4b3123}
.idTabsShort .selected, .idTabsShort .selected span,.idTabs a:hover,.idTabs a:hover span{background-image:url('img/bkg_tabs_hover.png');color:#4b3123!important}
ul.step li.step_current , ul.step li.step_current  span,ul.step li.step_current_end,ul.step li.step_current_end span{background-image:url('img/bkg_step.png');color:#4b3123!important}
#order  #center_column,#authentication  #center_column{background-image:url('img/bkg_header_order.png');}
#my-account #center_column li:hover{background:#efc34a url('img/bkg_myaccount_hover.jpg') repeat-x 0 0;border:1px solid #eaba37;}
li.address_title,#authentication #create-account_form p.submit input{color:#4b3123!important;}

input.button_small, input.button_small_disabled, input.exclusive_small, input.exclusive_small_disabled, a.button_small, a.exclusive_small, span.button_small, span.exclusive_small{background-image: url('img/button-small.png');color:#4b3123!important;}
input.button, input.button_disabled, input.exclusive, input.exclusive_disabled, a.button, a.exclusive, span.button, span.exclusive,
div.addresses #address_invoice_form a.button_large, div.addresses .address_add a.button_large,#authentication #account-creation_form p.cart_navigation.submit input#submitAccount {color:white!important;}
input.button_large, input.button_large_disabled, input.exclusive_large, input.exclusive_large_disabled, a.button_large, a.exclusive_large, span.button_large, span.exclusive_large, span.exclusive_large_disabled {	background-image: url('img/button-large.png');color:#4b3123!important;}
input.exclusive, input.exclusive_disabled, a.exclusive, span.exclusive ,#authentication #login_form  p.submit input{ background-image: url('img/button-medium_exclusive.png');color:#dddddd!important }
input.exclusive_large, input.exclusive_large_disabled, a.exclusive_large, span.exclusive_large, span.exclusive_large_disabled { background-image: url('img/button-large_exclusive.gif') ;color:#dddddd!important;}

#order form#voucher .button, #order-opc form#voucher .button{	background-image: url('img/button-large.png');color:#4b3123!important;}
.column_cat h4,#center_column div.block h4{color:#080707}
.column_cat  .nav a,#featured-products_block_center   .nav a{background-image: url('img/bkg_pre_next.png');}
ul li p.unit-rating,ul li p.unit-rating span,.unit-rating, .unit-rating li a:hover, .unit-rating li.current-rating{background-image: url('img/star.png');}
/*.codespot_cmsfooter .block_cms h5{color:#080707}*/
.codespot_cmsfooter .block_cms h5{color:#ffffff;}
.codespot_cmsfooter .block_cms.block_1 .right span{background-image: url('img/bkg_store.jpg');}
.codespot_cmsfooter .block_cms.block_1 .right span a{color:#f1a012;}